DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [OPTION…]

OPTIONS

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Montrez GTK+ Selecti

--version
    Show version

--display=VIDIGILO
    X-vidigilo uzota

SEE ALSO
duplicity(1)